uuid: 42370f89-61e9-4571-a0db-58a98404d00e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.inner_links_container
id: paragraph.inner_links_container.field_title
field_name: field_title
entity_type: paragraph
bundle: inner_links_container
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
